PRODUCT STUDIO
Zdjęcia produktu1 / 11
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-10HP
Zyxel GS1900-10HP-GB0101F Switch
SKU: GS1900-10HP-GB0101F
Zyxel GS1900-10HP-GB0101F Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
Zyxel GS1900-10HP-GB0101F Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Obsługa 10G
Nie
Liczba wejść zasilania Ethernet PoE
8
Obsługa Power over Ethernet Poe
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Połącze Światłowodowe
SFP
Adapter cewkowy AC
Tak
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 95%
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Zakres temperatury przechowywania Celsius
Warstwa kontaktowa
Typ klawisza
Kompatybilny kod HS systemu
85176990
Objętość przetwarzania
Przepustowość trasy routingu
Pojemność routingu/przełączania
20 Gbit/s
Liczba gniazd modułów SFP
Głębokość opakowania
227 mm
Szerokość opakowania
302 mm
Wysokość opakowania
64 mm
Waga paczki
1,53 kg
Dołączone kable
AC
Stosowalny
Tak
Wejście konsoli
RJ-45
Obsługa MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB
Obsługa VLAN
Tak
®